<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'prs', version '2.5'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'نمایش همه تلاش ها';
$string['allattemptscontributetograde'] = 'همه تلاش ها به درجه نهایی برای کاربر کمک می کند.';
$string['allstudents'] = 'نشان دادن همه  {$a}';
$string['attemptsonly'] = '{$a} را فقط با تلاش نشان دهید';
$string['attemptsprepage'] = 'تلاش های نشان داده شده در هر صفحه';
$string['deleteselected'] = 'تلاشهای انتخاب شده را حذف کنید';
$string['done'] = 'انجام شده';
$string['err_failedtodeleteregrades'] = 'نمرات تلاش محاسبه شده حذف نشد';
$string['err_failedtorecalculateattemptgrades'] = 'محاسبه مجدد نمرات تلاش انجام نشد';
$string['highlightinggraded'] = 'تلاش کاربر که به درجه نهایی شرکت میکند برجسته می شود.';
$string['needed'] = 'مورد نیاز';
$string['noattemptsonly'] = 'نمایش و دانلود {$a} فقط بدون تلاش';
$string['noattemptstoregrade'] = 'هیچ تلاشی نیازی به تجدید نظر ندارد';
$string['nogradepermission'] = 'شما اجازه نمره دهی به این امتحان را ندارید.';
$string['onlyoneattemptallowed'] = 'فقط یک بار تلاش برای هر کاربر در این امتحان مجاز است.';
$string['optallattempts'] = 'همه تلاش ها';
$string['optallstudents'] = 'همه {$a} که درامتحان شرکت کرده اند یا شرکت نکرده اند';
$string['optattemptsonly'] = '{$a} که در امتحان شرکت کرده اند';
$string['optnoattemptsonly'] = '{$a} که در امتحان شرکت نکرده اند';
$string['optonlyregradedattempts'] = 'که مجدداً نمره دهی شده اند / به عنوان نیاز به تجدید نمره طبقه بندی شده اند';
$string['overview'] = 'نمرات';
$string['overviewdownload'] = 'دانلود کلی';
$string['overviewfilename'] = 'نمرات';
$string['overviewreport'] = 'گزارش نمرات';
$string['overviewreportgraph'] = 'تعداد کلی شاگردانی که به محدوده نمره می رسند';
$string['overviewreportgraphgroup'] = 'تعداد شاگردان گروه "{$a}" که به محدوده نمره می رسند';
$string['pagesize'] = 'اندازه صفحه';
$string['pluginname'] = 'نمرات';
$string['preferencespage'] = 'تنظیمات ویژه فقط برای این صفحه';
$string['preferencessave'] = 'نمایش گزارش';
$string['preferencesuser'] = 'تنظیمات ویژه شما برای این گزارش';
$string['regrade'] = 'نمره دهی مجدد';
$string['regradeall'] = 'نمره دهی مجدد همه';
$string['regradealldrydo'] = 'ثبت مجدد تلاش های که به عنوان ثبت مجدد علامت گذاری شده بودند ({$a})';
$string['regradealldrydogroup'] = 'تلاش برای ثبت مجدد ({$ a-> countregradeneeded}) که به عنوان نیاز به تجدید گروه در گروه \'{$ a-> groupname}\' مشخص شده است';
$string['regradealldrygroup'] = 'خشک کردن مجدد ثبت نام کامل برای گروه "{$ a-> groupname}"';
$string['regradeallgroup'] = 'ثبت مجدد کامل برای گروه "{$ a-> groupname}"';
$string['regradecomplete'] = 'ثبت نام مجدد با موفقیت انجام شد';
$string['regradeheader'] = 'تجدید نظر کردن';
$string['regradeselected'] = 'تلاش های انتخاب شده را دوباره ثبت کنید';
$string['regradingattemptxofy'] = 'تلاش برای بازیابی مجدد ({$a->done}/{$a->count})';
$string['show'] = 'نمایش / دانلود';
$string['showattempts'] = 'فقط نمایش / دانلود تلاش ها';
$string['showdetailedmarks'] = 'برای هر سوال علامت گذاری می شود';
$string['showinggraded'] = 'نمایش فقط تلاش درجه بندی شده برای هر کاربر.';
$string['showinggradedandungraded'] = 'نمایش تلاش های درجه بندی شده و درجه بندی نشده برای هر کاربر. یک تلاش برای هر کاربر که درجه بندی شده باشد برجسته می شود. روش درجه بندی برای این امتحان {$a} است.';
$string['studentingroup'] = '\'{$a->coursestudent}\' در گروه \'{$a->groupname}\'';
$string['studentingrouplong'] = '"{$ a-> coursestudent}" در این گروه';
